@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,400,300,600,700);

html body {
  font-family: 'Open Sans', arial, sans-serif;
  color: #333;
  font-size: 15px;
}

h1 {
    color: #A0242C;
    font-weight: 400;
    font-size: 30px;
}

h2 {
  color: #666666;
  font-size: 22px;
  font-weight: 600;
}

h3 {
  color: #A0242C;
  font-size: 22px;
  font-weight: 600;
}

.banner {
  margin: 0 auto 20px;
  border: 3px solid #fff;
  box-shadow: 0 0 10px #ccc;
  display: block;
}

p {
  margin: 0 0 15px;
  line-height: 1.4;
}

.lead {
  font-size: 17px;
}

.content-image {
    float: right;
    margin: 0 0 20px 20px;
    border: 3px solid #fff;
    box-shadow: 0 0 10px #ccc;
    position: relative;
    behavior: url(/resources/scripts/PIE.htc);
}

.cnMainContainer .cnTopArea  .cnTopAreaContent 
.mainMenuContainer {
    background: #100808;
    border-radius: 10px;
    width: 100%;
    padding: 0;
}
ul.dropdown li {
    color: #fff;
}
ul.dropdown li {
    border-right: 1px solid #fff;
}
ul.dropdown li span {
    padding: 13px 20px;
}
ul.dropdown li.dir > .itemContainer {
    background: none;
}
.cnBreadCrumbsContainer {
    display: none;
}
html body.publicContentView {
  background: #A0242C;
  background: linear-gradient(to bottom, #1F0305, #A0242C) fixed;
}
.cnTopArea {
    background: #ffffff;
    border-bottom: 3px solid #444;
    box-shadow: 0 2px 10px #333;
}#id_LoginBoxGadget.WaGadgetLoginForm .loginBoxLoginInput,#id_LoginBoxGadget.WaGadgetLoginForm .loginBoxPasswordInput {
padding: 2%;
border-radius: 5px;
box-shadow: inset 0 0 5px #ccc;
width: 45%;
}
#id_PageLayoutContent__1 {
border-right: 3px solid #dedede;
padding-right: 50px;
margin-right: 30px;
padding-bottom: 20px;
margin-bottom: 10px;
}
.video-link {
border: 3px solid #fff;
display: block;
margin: 20px 0;
box-shadow: 0 0 10px #aaa;
behavior: url(/resources/scripts/PIE.htc);
position: relative;
transition: all 0.5s;
}
.video-link:hover {
box-shadow: 0 0 10px #333;
}
.video-link img {
display: block;
width: 100%;
}